HDX 9010nr, Radeon 2600 will not work with WIndows 7

Apparently, HP is not going to support the HDX 9010nr for Windows 7.  That's the bad news, the good news is that it "mostly" works. 
The only big issue is that the display driver stops every few minutes and then restarts.  So you sit there for thirty seconds while the machine recovers.  But, it doesn’t support a second screen; and worse, every 10th time the video driver crashes; it locks up the whole machine. 
 ATI has a version of the Radeon 2600 software that worked with the Release Candidate (RC) of Windows 7, but it will not work with the shipped version of Windows 7.  ATI recommends that you get a version from your hardware vendor.  Which brings me back to the first sentence.  HP isn't supporting the 9010nr. 
The question is do any of the "supported" HP laptops have the ATI Radeon 2600?  If so, might that work on the HDX 9010nr? 
This question was solved.
View Solution.

Updating the BIOS solved this problem.

Similar Messages

  • TS1538 Ipod Classic will not work with Windows 8. Is there a fix?

    Itunes will not work with Windows 8. I have the latest version of itunes!
    When will the fix be available?
    When I try to Sync my ipod, nothing happens.

    Hi,
    You can download the latest official Firefox here: https://www.mozilla.org/en-US/firefox/new/
    You may also have to install [http://www.oracle.com/technetwork/java/javase/downloads/jre7u9-downloads-1859586.html Java] (choose either Windows x86 Offline or Windows x86 Online), and [http://get.adobe.com/flashplayer/ Flash] (choose the Firefox version and also deselect extras).
    For the Firefox metro version, please see [https://wiki.mozilla.org/Firefox/Windows_8_Integration#Elm_Nightly_Builds this]. You can install and use it along with the other version.

  • PSE13 trial version and it will not work with Windows 7

    I have downloaded PSE13 trial version and it will not work with Windows 7

    I have been using PSE 13 for 3 months with no problems.   When I launch the Editor in PSE 13 this is what I get -
    "Adobe Photoshop cannot run on this computer because this version of Photoshop requires Windows 7 or later"
    RAM 12.0GB
    64 bit operating system
    Intel(R) Core(TM)I7CPU 920 @ 2.67GHz
    Windows 7 SP1
    Hope this helps.
    Lynne

  • Perifials will not work with Windows 7

    I have a new HP h8 1214 PC WiFi with Windows 7 installed.  My old HP ScanJet 4850 and my HP Personal Media Driove 1600 will not install. My previous operating system was XP. 
    I would like to install the ScanJet 4850 because it can send slides and film strips to my computer to be used in a slide show with Adobe Photoshop Elements and  Adobe Premiere. I have started a slide show of these items and did not get all of the slides transferred before my old computer conked out.
    I would like to use my Personal Media Drive for backup and it also has pictures I would like to be able to obtain.
    I don't know if perifials that are not WiFi will install on a WiFi computer.  Apparently not!
    Any help will be greatly appreciated,
    flyingjewel

    The reason the CD will not work is evident. The CD is for Windows 98,  XP Home or XP Professional.
    The WIN 7 64bit downloaded driver file is what you need. Download and install the driver.
    Here is a link  ( see pg 5 and 11) that discussed the power supply for a PMD drive, your's may vary. But you must have a power supply (modular plug with cord), or brick/adapter (has AC cord into power supply, then another cord that supplies DC).
    I am a volunteer. I am not an HP employee.
    To say THANK YOU, press the "thumbs up symbol" to render a KUDO. Please click Accept as Solution, if your problem is solved. You can render both Solution and KUDO.
    The Law of Effect states that positive reinforcement increases the probability of a behavior being repeated. (B.F.Skinner). You toss me KUDO and/or Solution, and I perform better.
    (2) HP DV7t i7 3160QM 2.3Ghz 8GB
    HP m9200t E8400,Win7 Pro 32 bit. 4GB RAM, ASUS 550Ti 2GB, Rosewill 630W. 1T HD SATA 3Gb/s
    Custom Asus P8P67, I7-2600k, 16GB RAM, WIN7 Pro 64bit, EVGA GTX660 2GB, 750W OCZ, 1T HD SATA 6Gb/s
    Custom Asus P8Z77, I7-3770k, 16GB RAM, WIN7 Pro 64bit, EVGA GTX670 2GB, 750W OCZ, 1T HD SATA 6Gb/s
    Both Customs use Rosewill Blackhawk case.
    Printer -- HP OfficeJet Pro 8600 Plus

  • My scanner on the MF4370dn will not work with Windows 8 or 8.1.

    I have a Canon MF4370dn which the scanner portion has not worked right since I got a computer with windows 8 and will not work at all since I downloaded windows 8.1.
    I have reloaded the scanner tools, tried the Presto! PageManager that came with the oomputer. I have downloaded the latest drivers for the scanner from the site.
    It worked with Windows 7 fine, but that computer no longer is functional and I use my scanner often.
    Any ideas?
    Solved!
    Go to Solution.

    Fixed my own problem by redownloading and installing the Windows 8 (x64) drivers and the toolbox software. Thanks anyway.

  • Flash player will not work with Windows Vista?

    I installed flash player but had to uninstall it after I did an update as my Pc would not work properly. Does anyone know which version will work please. Thanks.

    I have a machine with Vista Ultimate SP2 and Flash Player 11.8.800.94 and it works as it should.
    What exactly does "my PC would not work properly" mean?

  • HP 2311C USB Monitor will not work with Windows 8.1

    Just done a clean install of Windows 8.1 on my HP Spectre XT Pro.
    The HP2311C monitor is working fine as a USB hub and the built-in Network card but will not detect the monitor as a USB monitor.
    This was working when it was a Windows 8 build and previous Windows 7 build.
    I have downloaded and installed all the HP drivers and run the HP Support Assistant to make sure everything is up to date.
    My two other collegues who have done the same upgrade with the same kit and are also having the problem.
    If we plug the HP2311C into a Windows 8 or Windows 7 machine the USB monitor works fine.
    Tried several reboots, connections and uninstalls, which have not worked. Also there are no event logs to suggest an anwser.

    I am having the same problem with my SPECTRE PRO 13 and Windows 8.1 - most unhappy about it. There is no 8.1 driver for the L2311c and I get no help out of HP as to when there might be one . These items are not cheap in NZ and I feel I have wasted my $$. It works fine on XP!

  • Firefox v. 29 will not work with Windows XP in accessing Comcast email.

    My Comcast email will not load and I cannot access any email after installing Firefox v. 29. I went to Microsoft web site and installed the Service Pack 3 for Windows XP. This did not help. Do I need to reinstall Firefox 28? The only other solution is to get a new computer it seems with Windows 8.1 and I'd rather not unless absolutely essential.

    Moses: a tech rep at Comcast finally told me they needed to do some upgrades to make the full version of their email program compatible with Firefox 29. He set the email on 'Lite' which seems to work. This was the 4th call to Comcast! Now email seems to be working due to this change. Thanks for the suggestions.

  • LaserJet 3055 will not work with windows 10

    need hekp

    HP LaserJet 3055 is compatible with Windows 10, it will work with operating system Windows 10. Check below link for printer compatibility with Windows 10:
    http://www.microsoft.com/en-us/windows/compatibility/CompatCenter/ProductDetailsViewer?Name=HP%20LaserJet%203055%20All-in-One%20Printer&vendor=HP&Locale=1033%2C2057%2C3081%2C4105%2C16393&ModelOrVersion=Q6503A&BreadCrumbPath=LaserJet%203055&LastSearchTerm=LaserJet%2B3055&Type=Hardware&tempOsid=Windows%2010

  • My Photoshop CS (£500 at the time) will not work with Windows 7, what am I supposed to do about it?

    I have just spent at least two hours messing about trying to activate my Photoshop CS (using a new hard disk) until finally being told (via a long useless telephone call and  two long chat sessions) why I can't activate it, and also that it cannot be replaced by CS2 because that is only for Windows XP which of course is to be faded out next year! It seems to me unreasonable that such a large expenditure (£500 at the time) should be casually dismissed as CS being 'not being compatible with...'  and it being a very  'old' program. It was working well for me. Why am I supposed to have to pay for another version? Is this even legal? At the very least there should be some special offer for people in my position.
    Photoshop justify this?

    Dear Old Bob..I enjoyed that! I and thanks so much ...I would have done it if I could have done it but I was blocked by Photoshop at every stage! Thankfully my own IT Guru and friend came to the rescue remotely last night and has down-loaded it. But it took him quite a bit of time.
    As XP is  faded out, there will be an awful lot of people like me complaining.
    But truth is my problems are only at a start! About 30 prints (some not yet on my 'blog' (juliamatcham.wordpress.com) all have varying settings which I have noted. Everything depends on these settings.
    All are Apple RGB (although my computer is a PC) and they were all set for my printer Epson Photo 1800. Also they were set at varying settings...Standard or Vivid 1.5, 2.5 whatever suited the design.
    These settings appear not to exist on CS2 which is a nightmare for me as each print was carefully proofed with a great deal patience and at some expense as in the end one has to use expensive paper even for proofing.
    If you have any hints for how to translate these old settings...I would kiss your feet!
    Just looking through how things work, I can't understand why I can't change my first printing option to landscape ...everything esle so far seems comprehensible.
    I do hate change!
    Meanwhile, thanks so much to Curt, Noel, Nahraka and Old Bob for cheering me on. I am obviously going to be back asking more questions about CS2!
    Julia

  • Lightroom 5 will not work with Windows Vista? What do I do now? Why was this not listed?

    I just purchased Lightroom 5 and in my efforts to download I received a message indicating I need Windows 7 or newer. I have Vista. What do I have to do now and why is this requirement listed in the material requirements?

    bradtrick wrote:
    why is this requirement listed in the material requirements?
    It is listed in the Tech Specs
    http://www.adobe.com/au/products/photoshop-lightroom/tech-specs.html
    Windows
    Microsoft® Windows® 7 with Service Pack 1 or Windows 8
    No Vista mentioned. Not supported.

  • ITunes will not work with Windows 8.1.

    Is anyone else having trouble with this or know of a fix?

    Try this:
    https://discussions.apple.com/message/23818003#23818003

  • Centro & Treo 650 will not sync with Windows 7

    The 6.2 software will not work with windows 7. I have a new computer and can not get the phones to hot sync with my new computer. The Bluetooth does not recognize either of the phones. None of the other Bluetooth devices nor my car recognizes the phones. I do not have a data package with the phones so doing anything over the internet is out of the question. How do I get all the information that is on my two phones onto my computer?

    Try a low-tech solution.  Check the condition of the HotSync port connection on both the T3 and the cradle.
    Look for any possible corrosion, coating, or bent fingers in the cradle.  Sometimes a good cleaning with either Contact cleaner or isopropyl alcohol can work miracles!   (Use a q-tip swabbed in it, do not pour it onto the PDA).
    WyreNut
    I am a Volunteer here, not employed by HP.
    You too can become an HP Expert! Details HERE!
    If my post has helped you, click the Kudos Thumbs up!
    If it solved your issue, Click the "Accept as Solution" button so others can benefit from the question you asked!

  • ActiveX control is not working with windows NT

    I've have a stand alone application which uses an activeX control.  The application was compiled using Labview 7.1 on a Windows XP machine.  The application will run without any problems on Windows XP and Windows 2000, however the activeX control will not work with Windows NT 4.0.  The activeX control is registered, and I have also compiled the application on a Windows NT 4.0 machine.  I do not receive any error messages, the application will start but will not communicate with the activeX control.  Does anyone have any suggestions?  

    Hello,
    Have you tired running the VI by itself (not exe) on the NT machine? Make sure you are doing adequate error checking in your code. It could be possible that the application is generating an error which in not handled appropriately. Also which service pack do you have installed on the NT machine? Please look at the release notes for LabVIEW 7.1 here.  
    Regards,
    Chetan K
    Application Engineer

  • My work computer runs Outlook 2003, which I know will not work with the iCloud, so I hard sync.  But then the new info on my iPhone does not backup to iCloud.  Is there a solution?

    I have a Macbook and iPhone and like to back up to iCloud.  However, my work computer runs Outlook 2003, which I know will not work with the iCloud.  The company has no plans to update anytime soon.  Since the calendar and contact list on my office computer are my primay ones, I hard sync through iTunes.  The problem is that any data synced from Outlook 2003 to the iPhone from iTunes does NOT later backup to iCloud.  Is there a solution?

    I have the same problem with Outlook 2003 and Win XP which the multinational organisation I work for standardises on and will probably stay with forever!

Maybe you are looking for


HashFlare